HomeTallyPrime ServerApplication & ConfigurationCompatibility Errors & Resolutions

 

Explore Categories

 

 PDF

TallyPrime Server Compatibility | Errors and Resolutions

This page lists the different scenarios and causes of TallyPrime Server compatibility errors and the possible solutions to fix the errors. 

Scenario 1: Compatibility of TallyPrime Server and Monitor Tool

Error Message: TallyPrime Server Service is not compatible with the version of Monitor. Upgrade TallyPrime Server to the latest version/release.

Cause

This error might occur when a TallyPrime Server service earlier than Release 3.0 has been installed on the server system, while TallyPrime Server Monitor of Release 3.0 has been installed on the client system. In such cases, you will not be able to open  TallyPrime Server Monitor.

Solution

Upgrade to the latest version of TallyPrime Server and try again.

Error Message: TallyPrime Server service (Tssvc.exe) not Installed!

Cause

This error might occur when a TallyPrime Server service of Release 3.0 has been installed on the server system, while TallyPrime Server Monitor earlier than Release 3.0 has been installed on the client system. In such cases, you will not be able to open TallyPrime Server Monitor.

Solution

Upgrade to the latest version of TallyPrime Server Monitor and try again.

Scenario 2: Compatibility of TallyPrime Server and TallyPrime on Selecting Company

Error Message: This version of TallyPrime is not compatible with the version of TallyPrime Server. Upgrade to the latest version/release of TallyPrime Server.

Cause

This error might occur while selecting the Select Tally Data Server option in the List of Companies screen.

This issue might occur when a TallyPrime Server service earlier than Release 3.0 has been installed on the server system, while TallyPrime Release 3.0 has been installed on the client system.

Solution

Upgrade to the latest version of TallyPrime Server and try again.

Error Message: This version of TallyPrime is not compatible with the version of TallyPrime Server. Upgrade to the latest version of TallyPrime.

Cause

This error might occur while selecting the Select Tally Data Server option in the List of Companies screen. 

This error might occur when TallyPrime Server 3.0 has been installed on the server system, while TallyPrime earlier than Release 3.0 has been installed on the client system.

Solution

Upgrade to the latest version of TallyPrime and try again.

TallyHelpwhatsAppbanner
Is this information useful?
YesNo
Helpful?